### Name: sco.label
### Title: 1D plot of a numeric score with labels
### Aliases: sco.label
### Keywords: multivariate hplot

### ** Examples

data(meau)
acpmil <- dudi.pca(meau$mil, scannf=FALSE)
par(mfrow=c(2,1))
sco.label(acpmil$l1[,1], row.names(acpmil$l1), lim=c(-1,3.5))
sco.label(acpmil$co[,1], row.names(acpmil$co), reverse = TRUE, lim=c(-1,3.5))



